Subject: New Reply Received - 9565648329/ Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 26 Apr 2022 08:53:49 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9565648329/ Late delivery  Ticket comment <div><br></div>
<div dir="auto">What do you mean no one was allowed to inspect the items ? I had arranged for the technician to come at 10am on Saturday morning, he never arrived and then called me at 5pm to come, I had not sat at home for 7 hours waiting on him to arrive so I was unavailable 7 hours after the scheduled time yes. This is not me not allowing anyone to inspect it so please change the tone in which you deal with this. </div>
<div dir="auto"><br></div>
<div dir="auto">Also as now per my 8th request can someone call me from the team that are dealing with this as I am getting annoyed now going around in circles with emails. Now over a week since I reported the damages and it’s still not resolved. </div>
<div dir="auto"><br></div>
<div dir="auto">Someone please call me TODAY or I am logging a complaint with DED because no one has actually helped me yet only accuse me of untrue accusations and apologise and pass it onto another team. </div>
<div dir="auto"><br></div>
<div dir="auto">8 days and NO RESOLUTION. </div>
<div dir="auto"><br></div>
<div dir="auto">Celine </div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 26 Apr 2022 at 12:47, Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Celine,<br><br>Greetings of the day to you !</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to apologise for it. Please note that as per your request team is working on this matter. We will keep you updated for it. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">However, please note, as per update, last time team were not allowed to inspect the item when they contacted you for it. We would request you to confirm us, shall we ask the team to contact you for inspection of item? </div>
<div><br></div>
<div dir="ltr">Kindly confirm it. </div>
<div dir="ltr">​</div>
<div dir="ltr">Looking forward to your confirmation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Thanks &amp; Regards,</div>
<div dir="ltr">The Support Team <br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4182331